body 
{
	min-width:960px;
	font-family: "freight-sans-pro-1","freight-sans-pro-2";
}
.container 
{
	display:block;
	width:920px;
	margin:0 auto;
}
.section.dashed 
{
	background:url('/Content/EndGame/dash.png') top repeat-x;
}
.section.padded 
{
	padding:20px 0px;
}
nav 
{
	display:block;
	background:#323a45;
	font-size:18px;
	height:70px;
	font-family: "freight-sans-pro-1","freight-sans-pro-2";
	font-weight:500;
	margin-bottom:65px;
}
nav a.logo 
{
	float:left;
	width:159px;
	height:34px;
	background:url('/Content/EndGame/endgame-onwhite.png');
	margin:18px 0px;
}
nav ul 
{
	float:right;
}
nav ul li 
{
	float:left;
}
nav ul li a 
{
	color:White;
	line-height:70px;
	margin-left:30px;
	text-decoration:none;
}
footer 
{
	display:block;
	min-height:100px;
}
header 
{
	border-bottom:3px solid #80c99c;
	width:40px;
	display:block;
	margin:0 auto;
	margin-bottom:70px;
}
h1 {
	font-family: "freight-sans-pro-1","freight-sans-pro-2";
	font-size:60px;
	font-weight:300;
	text-align:center;
	color:#323a45;
	width:920px;
	left:-440px;
	position:relative;
	margin:20px 0px 30px 0px;
}
h2 {
	font-family: "freight-sans-pro-1","freight-sans-pro-2";
	font-size:40px;
	font-weight:500;
	text-align:center;
	color:#323a45;
	
}



p.small-print 
{
	font-family:Arial, sans-serif;
	font-size:11px;
	line-height:18px;
	color:#a0b1b9;
}

article 
{
	width:600px;
	float:left;
	margin-bottom:40px;
}
aside 
{	
	width:300px;
	float:right;
}








/* Validator */
.validator {
	display:block;
	width:29px;
	height:27px;
	overflow:hidden;
	position:absolute;
	top:47px;
	float:right;
	right:10px;
}	
.validator .validator-mask {
	display:block;
	width:29px;
	height:27px;
	position:relative;
	z-index:2;
}
.validator .validator-slider {
	z-index:1;
	display:block;
	width:29px;
	height:81px;
	position:absolute;
	top:0px;
	background:url('/Content/Endgame/validation.png') 0px 0px no-repeat;
}


/* Form Styling */
fieldset {
	border:none;
	padding:0;
	margin-bottom:25px;
	position:relative;
}
fieldset.submit {
	padding-top:20px;
}
fieldset.divided {
	display:block;
}
fieldset.left {
	float:left;
}
fieldset.right {
	float:right;
}
fieldset.d65 {
	width:65%;
}
fieldset.d30 {
	width:30%;
}
fieldset.d32 {
	width:32%;
}
fieldset.d50 {
	width:47.5%;
}
fieldset.d40 
{
	width:39.5%;
}
fieldset.d20 
{
	width:13.5%;
	padding-top:8px;
}
.pricing-block-label {
    display:none;
}
label {
	font-size:16px;
	display:block;
	margin-bottom:16px;
	font-family: "freight-sans-pro-1","freight-sans-pro-2";
	font-weight:400;
	color:#5e6d81;

}

/*label img 
{
	vertical-align:middle;
	margin-left:5px;
}*/
label a 
{
	color:#5e6d81;
}
#AcceptTermsFieldset.error label, #AcceptTermsFieldset.error label a 
{
	color:#c98080;
}
input[type=text], input[type=password], input[type=minicolors] {

	font-size:15px;
	line-height:15px;
	padding-top:15px;
	padding-bottom:15px;
	text-indent:15px;
	width:100%;
	border:1px solid #dadada;
	border-radius:5px;
	outline: none;
	padding-right:0px;
	padding-left:0px;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	
	font-family: "freight-sans-pro-1","freight-sans-pro-2";
}
.message 
{
	font-size:16px;
	border:1px solid #dadada;
	border-radius:5px;
	padding:20px;
	margin-bottom:40px;
}
.message b 
{
	font-weight:500;
	display:block;
	margin-bottom:10px;
}
.ui-modal input[type=text] 
{
	font-size:18px;
	line-height:18px;
	padding-top:12px;
	padding-bottom:12px;
}
textarea {

	font-size:25px;
	line-height:38px;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
	width:97%;
	border:1px solid #C4C4C4;
	border-radius:5px;
	box-shadow:inset 0px 2px 3px #dadada;
	outline: none;
}


select {
	width:100%;
}
select.inline {
	width:auto;
}
input[type=submit] {
	background:#80c99c;
	color:White;
	border:none;
	font-weight:400;
	padding:15px 80px;
	font-size:30px;
	border-radius:3px;
	display:inline-block;
	overflow: hidden;
	outline:none;
	
	font-family: "freight-sans-pro-1","freight-sans-pro-2";
}
.ui-button 
{
	background:#54F0B2;
	border:none;
	text-transform: uppercase;
	font-weight:bold;
	padding:15px 80px;
	font-size:30px;
	border-radius:3px;
	display:inline-block;
	overflow: hidden;
	outline:none;
}
.ui-button span 
{
}
.ui-button.busy 
{
	background:url('../img/loading.gif') center no-repeat #3D3D3D;
	color:#3D3D3D;
}
.ui-button.busy span 
{
	visibility:hidden;
}


input[type=button] {
	background:#333333;
	color:white;
	border:none;
	text-transform: uppercase;
	font-weight:bold;
	padding:8px 18px;
	font-size:14px;
	border-radius:3px;
	margin-right:10px;
	margin-bottom:10px;
	outline:none;
}
.ui-modal input[type=submit] 
{
	font-size:14px;
	padding:9px 18px;
	line-height:14px;
	height:auto;
}	
input:focus, textarea:focus {
	border:1px solid #999999;
}
input[type=submit]:focus 
{
	background:#59FFBE;
}
input[type=button]:focus 
{
	background:#000000;
}
fieldset.checkbox input { 
	margin-right: 10px; 
}
fieldset.checkbox label { 
	display:inline; 
	font-size:14px; 
}
fieldset.domain input[type=button] 
{
	position:absolute;
	right:7px;
	bottom:3px;
}
fieldset.additionalemailaccount input[type=button] 
{
	position:absolute;
	right:-6px;
	bottom:-3px;
}
fieldset .fieldset-hint 
{
	display:block;
	position:absolute;
	width:280px;
	right:-330px;
	top:32px;
	background:black;
	color:White;
	border-radius:4px;
	padding:10px;
	font-size:14px;
	line-height:20px;
}


            .pricingBlock .header 
            {
            	background:#5e6d81;
            	color:White;
            	font-size:24px;
            	font-family: "freight-sans-pro-1","freight-sans-pro-2";
            	font-weight:500;
            	padding:30px 20px 25px 20px;
            	text-align:center;
            	border-top-left-radius:4px;
            	border-top-right-radius:4px;
            }
            .pricingBlock .content 
            {
                background:#a0b1b9;	
                color:White;
            	font-family: "freight-sans-pro-1","freight-sans-pro-2";
            	padding:30px 20px 25px 20px;
            	border-bottom-left-radius:4px;
            	border-bottom-right-radius:4px;

            }
            .pricingBlock .content label 
            {
            	color:White;
            	font-weight:500;
            	margin-bottom:6px;
            }

			.pricingBlock .content ul 
            {
            	font-size:14px;
            	list-style-type:disc;
            	margin-left:30px;
            	margin-right:30px;
            	margin-top:20px;
            	line-height:20px;
            }        
            .pricingBlock .content ul li 
            {
            	margin-bottom:10px;
            }
            
            
            
            
            
            
            
            
            
            
/* Custom Select Boxes */
.selectbox {
  position: relative;
  display:inline-block;
  zoom: 1;
  border: 1px solid #dadada;
  border-radius: 5px;
  background:white;
  width:100%;
  font-size:15px;
  margin:2px 0px;
}

.selectbox.open 
{  
	/*(box-shadow: 0px 0px 5px #5e6d81;*/
	border:1px solid #999999;
}

.selectbox select {
  z-index: 10; 
  position: relative;
  border: none; 
  background: none; 
  outline: none; 
  opacity: 0;
  height: 50px;
  -webkit-appearance: none; 
  filter: alpha(opacity=0);
  width:100%;
}

.selecttext {
  z-index: 9;
  position: absolute;
  left: 5px;
  top:0;
  display:block;
  zoom: 1;
  padding:18px 15px 17px 15px;
  background: transparent;
  color: #000;
}
.selectarrow 
{
	display:block;
	z-index:9;
	position:absolute;
	width:31px;
	height:30px;
	background:url('/Content/EndGame/dropdown-arrow.png');
	right:12px;
	top:11px;
} 
            
            
            
            
            
            
            #GoogleLogin 
{
}
            .google-login-styling {
	display:block;
	width:100%;
	border:1px solid #dadada;
	border-radius:5px;
	text-align:center;
	position:relative;
}
.signinwithgooglepadding 
{
	background:#5e6d81;
	color:white;
	border:none;
	font-weight:500;
	padding:8px 18px;
	font-size:16px;
	border-radius:3px;
	outline:none;
	display:inline-block;
	margin:65px auto 66px auto;
}
.or 
{
	display:block;
	width:30px;
	height:30px;
	background:url('/Content/EndGame/or.png');
	position:absolute;
	right:-15px;
	top:50%;
	margin-top:-15px;
}







.tipsy { margin-top:20px;padding: 5px; font-size: 14px; position: absolute; z-index: 100000;top:10px; }
  .tipsy-inner { padding: 8px 8px 8px 8px; background-color: black; color: white; width: 269px; text-align: left; }
.tipsy-inner b { font-weight:bold !important; }
  .tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-arrow { position: absolute; background: url('../Content/images/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
  .tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
    .tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
    .tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
  .tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
    .tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
    .tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
  .tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
  .tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }